View Issue Details

IDProjectCategoryView StatusLast Update
0001041NoesisGUIC++ SDKpublic2022-09-07 11:29
ReporterKeldorKatarn Assigned Tosfernandez  
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.0 
Target Version3.1.6Fixed in Version3.1.6 
Summary0001041: Implement UIElement.LayoutUpdated event
DescriptionOccurs when the layout of the various visual elements associated with the current View changes.
TagsNo tags attached.
PlatformAny

Relationships

child of 0001038 assignedsfernandez Caliburn.Micro metaticket 

Activities

KeldorKatarn

KeldorKatarn

2021-05-06 20:48

reporter   ~0007225

I will probably need this eventually for getting the child window stuff properly implemented. I need to know when the WindowHost control that I'll create will be first updating its layout,
to position child windows at their startup location.

Issue History

Date Modified Username Field Change
2017-04-05 17:34 sfernandez New Issue
2017-04-05 17:34 sfernandez Relationship added child of 0001038
2017-04-05 17:35 sfernandez Assigned To => sfernandez
2017-04-05 17:35 sfernandez Status new => assigned
2017-10-09 17:33 sfernandez Reporter sfernandez => KeldorKatarn
2018-11-01 02:14 jsantos View Status public => private
2020-08-25 17:07 sfernandez Product Version => 2.2.0
2020-08-25 17:07 sfernandez View Status private => public
2020-08-25 17:07 sfernandez Platform => Any
2021-05-06 20:48 KeldorKatarn Note Added: 0007225
2021-05-07 10:31 sfernandez Target Version => 3.1
2021-05-25 14:49 KeldorKatarn Priority normal => high
2022-07-15 12:07 sfernandez Target Version 3.1 => 3.1.6
2022-07-28 12:24 sfernandez Target Version 3.1.6 => 3.2
2022-09-07 11:29 sfernandez Status assigned => resolved
2022-09-07 11:29 sfernandez Resolution open => fixed
2022-09-07 11:29 sfernandez Fixed in Version => 3.1.6
2022-09-07 11:29 sfernandez Target Version 3.2 => 3.1.6